[LIGHT_HEADLIGHT_0]
AFFECTS_TRACK=1
BOUND_EMISSIVE_MAX=500
BOUND_EXP=0.2
COLOR=1, 0.85, 0.7, 10
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0, 0.0, 1
EXTERIOR_ONLY=0
FADE_AT=450
FADE_SMOOTH=50
INTERIOR_ONLY=0
LOWBEAM_RANGE_MAX=190
LOWBEAM_RANGE_MULT=0.8
LOWBEAM_RANGE_ONCOMING_MULT=0.4
MIRROR=0.538526
MIRROR_DIRECTION=1
OFF_FADE_MULT=0.3
OFF_MIRROR=0.538526
OFF_MULT=0
OFF_POSITION=0, 0.568216, 1.74877
OFF_RANGE_MULT=0.3
POPUP_ENABLED=1
POPUP_START=0.05
POPUP_END=0.7
POPUP_SECOND_SPOT_EXP=0.6
POPUP_SECOND_SPOT_INITIAL_VALUE=0.4
POPUP_EDGE_EXP=0.3
POPUP_EDGE_OFFSET=0.5
POSITION=0, 0.55, 1.99
RANGE=210
RANGE_GRADIENT_OFFSET=0
SECOND_SPOT=80
SECOND_SPOT_INTENSITY=1
SECOND_SPOT_RANGE=20
SECOND_SPOT_SHARPNESS=0.0
SECOND_SPOT_SKIP=0.0
SPECULAR_MULT=1
SPOT=65
SPOT_EDGE=0.0922464, 0.0919776, 0.09144
SPOT_EDGE_SHARPNESS=21.2
SPOT_SHARPNESS=0
SPOT_UP=0.02, 0.999847, 0

[EMISSIVE_HIGHBEAM_0]
NAME=Mesh_0407.rip,Mesh_0234.rip
COLOR=25,20,12 ,5.5
FALLBACK_HEADLIGHTS_COLOR=25,21,12 ,5.5
FALLBACK_HIGHBEAM_COLOR=25,21,12 ,5.5
FALLBACK_LOWBEAM_COLOR=25,19,12 ,4
LAG=0.7
SIMULATE_HEATING=3
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_HIGHBEAM_2]
NAME=147,151,149,157,153,159,155,126.001
COLOR=25,20,12 ,0.1
FALLBACK_HEADLIGHTS_COLOR=25,20,12 ,0.1
FALLBACK_HIGHBEAM_COLOR=25,20,12 ,0.1
FALLBACK_LOWBEAM_COLOR=25,20,12 ,0.15
LAG=0
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=0
CLUSTER_THRESHOLD=0.5

[EMISSIVE_HIGHBEAM_3]
;high beam indicator
NAME=maz_rx7_90_cockpit_interior_gauge_emissive_,maz_rx7_90_cockpit_interior_badge_
COLOR=25,20,12 ,0.1
FALLBACK_HEADLIGHTS_COLOR=25,20,12 ,0.1
FALLBACK_HIGHBEAM_COLOR=25,20,12 ,0.1
FALLBACK_LOWBEAM_COLOR=25,20,12 ,0.15
LAG=0
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=0
CLUSTER_THRESHOLD=0.5

[EMISSIVE_HIGHBEAM_4]
;high beam indicator
NAME=lightind
COLOR=0,10,20 ,1
FALLBACK_HEADLIGHTS_COLOR=0,0,0 ,1
FALLBACK_HIGHBEAM_COLOR=0,0,0 ,1
FALLBACK_LOWBEAM_COLOR=0,0,0 ,1
LAG=0
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=0
CLUSTER_THRESHOLD=0.5

[EMISSIVE_HIGHBEAM_5]
NAME=Mesh_0644.rip
COLOR=25,21,12 ,0.7
FALLBACK_HEADLIGHTS_COLOR=25,21,12 ,0.7
FALLBACK_HIGHBEAM_COLOR=25,21,12 ,0.7
FALLBACK_LOWBEAM_COLOR=25,21,12 ,0.7
LAG=0.7
SIMULATE_HEATING=3
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_REVERSE_0]
NAME=Mesh_0422.rip
COLOR=10,8,5,3
LAG=0.5
SIMULATE_HEATING=1
LOCATION=REAR

[LIGHT_EXTRA_...]
;cluster sprite
BIND_TO_HEADLIGHTS=1
BIND_TO_EXTRA_A=1
FALLBACK_HEADLIGHTS_COLOR=13,6,1, 0.2
FALLBACK_HIGHBEAM_COLOR=13,6,1, 0.2
FALLBACK_LOWBEAM_COLOR=13,6,1, 0.2
COLOR=13,6,1, 0.2
DIFFUSE_CONCENTRATION=0.9
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=0
FADE_AT=20
FADE_SMOOTH=10
MIRROR=0.055, 0, 0
MIRROR_DIRECTION=1
POSITION=-0.348, 0.68, 0.29
DIRECTION=0, 0.2, 1
RANGE=0.13
RANGE_GRADIENT_OFFSET=0.4
SPECULAR_MULT=0
SPOT=230
SPOT_SHARPNESS=0.1

[EMISSIVE_EXTRA_A_...]
;front amber bulbs 3000K
BIND_TO_EXTRA_A=1
NAME=Mesh_0162.rip
COLOR=25,20,12 ,5
FALLBACK_HEADLIGHTS_COLOR=25,20,12 ,5
FALLBACK_HIGHBEAM_COLOR=25,20,12 ,5
FALLBACK_LOWBEAM_COLOR=25,20,12 ,5
LAG=0.7
SIMULATE_HEATING=3
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_A_1]
;front amber bulbs 3000K
BIND_TO_EXTRA_A=1
NAME=147,151,149,157,153,159,155
COLOR=25,20,12 ,0.1
FALLBACK_HEADLIGHTS_COLOR=25,20,12 ,0.1
FALLBACK_HIGHBEAM_COLOR=25,20,12 ,0.1
FALLBACK_LOWBEAM_COLOR=25,20,12 ,0.15
LAG=0
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=0
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_A_2]
;front amber bulbs 3000K
BIND_TO_EXTRA_A=1
NAME=RPM_SUB1,SPEED_SUB1,OIL_SUB1,BOOST_SUB1,WATER_SUB1,FUEL_SUB1
COLOR=25,20,12 ,0.2
LAG=0
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=0
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_A_3]
;front amber bulbs 3000K
BIND_TO_EXTRA_A=1
NAME=lightind
COLOR=0,10,20 ,1
LAG=0
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=0
CLUSTER_THRESHOLD=0.5

[LIGHT_EXTRA_...]
;for sprite
BIND_TO_EXTRA_A=1
BIND_TO_HEADLIGHTS=0
COLOR=25,20,12 ,1
DIFFUSE_CONCENTRATION=0.9
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=1
FADE_AT=300
FADE_SMOOTH=250
MIRROR=0.58, 0, 0
MIRROR_DIRECTION=1
POSITION=0, 0.13, 2.3
DIRECTION=0, -0.3, 1
RANGE=80
RANGE_GRADIENT_OFFSET=0.1
SPOT=45
SPOT_SHARPNESS=0.1

[LIGHT_EXTRA_...]
;for sprite
BIND_TO_EXTRA_B=1
BIND_TO_HEADLIGHTS=0
COLOR=50, 40, 1, 0.5
DIFFUSE_CONCENTRATION=0.9
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=1
FADE_AT=300
FADE_SMOOTH=250
MIRROR=0.58, 0, 0
MIRROR_DIRECTION=1
POSITION=0, -0.13, 1.98
DIRECTION=0, -0.3, 1
RANGE=30
RANGE_GRADIENT_OFFSET=0.1
SPOT=45
SPOT_SHARPNESS=0.1

[EMISSIVE_EXTRA_B_0]
;fog bulb
BIND_TO_EXTRA_B=1
BIND_TO_HEADLIGHTS=0
NAME=EXT_FOG0_BULB
COLOR=50, 40, 1, 0.5
OFF_COLOR=0,0,0
LAG=0.9
SIMULATE_HEATING=3
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_B_1]
;fog bulb
BIND_TO_EXTRA_B=1
BIND_TO_HEADLIGHTS=0
NAME=FogLightGlass
COLOR=50, 40, 1, 0.5
LAG=0.2
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=0
CLUSTER_THRESHOLD=0.5

[LIGHT_LICENSEPLATE]
MESHES=back_lcn_plate
OFFSET=-0.038, 0.00, -0.01
RANGE=0.28
RANGE_GRADIENT_OFFSET=0.2
SPOT=140
SPOT_SHARPNESS=0.1
COLOR=25.5,17.3,9.4,0.7
FALLBACK_EMISSIVE=2.55,1.73,0.94,0.45
FADE_AT=50
LAYOUT=AT_SIDES
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
AFFECTS_TRACK=0

[EMISSIVE_EXTRA_A_0REARLIGHTS]
;single rear tail light
NAME=Mesh_0514.rip
COLOR=0,0,0
FALLBACK_HEADLIGHTS_COLOR=0,0,0
FALLBACK_BRAKES_COLOR=4,2,0
FALLBACK_BRAKES_COLOR_HIGHER=1
BIND_TO_EXTRA_A=0
LAG=0.3
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_EXTRA_A_1REARLIGHTS]
;tail light bulbs
NAME=Mesh_0163.rip
COLOR=7,0,0
FALLBACK_HEADLIGHTS_COLOR=7,0,0
FALLBACK_BRAKES_COLOR=80,20,0
FALLBACK_BRAKES_COLOR_HIGHER=1
BIND_TO_EXTRA_A=0
LAG=0.3
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_TURNSIGNAL_LEFT_2]
;rear left bulb
NAME=maz_rx7_90_lod0_taillightL_reflector_
COLOR=13,9,0, 10
LAG=0.7 
SIMULATE_HEATING=3
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_RIGHT_2]
;rear right bulb
NAME=maz_rx7_90_lod0_taillightR_reflector_
COLOR=13,9,0, 10
LAG=0.7 
SIMULATE_HEATING=3
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_RIGHT_0]
;front rear bulb
NAME=Mesh_0328.rip001,Mesh_0418.rip001,Mesh_0418.rip
COLOR=80,20,0,4  
LAG=0.7 
SIMULATE_HEATING=3 
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_LEFT_0]
;front left bulb
NAME=Mesh_0595.rip,Mesh_0503.rip001,Mesh_0328.rip
COLOR=80,20,0,4 
LAG=0.7 
SIMULATE_HEATING=3 
LOCATION=FRONT

[LIGHT_EXTRA_...]
NAME=INT_LIGHT_TOP
BIND_TO_EXTRA_D=1
COLOR=25.5, 18.0, 10.7, 0.1
DIFFUSE_CONCENTRATION=0.9
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=0
FADE_AT=20
FADE_SMOOTH=10
MIRROR=0.0, 0, 0
MIRROR_DIRECTION=1
POSITION=0, 0.9, -0.13
DIRECTION=0, -10, 0
RANGE=1.2
RANGE_GRADIENT_OFFSET=0.5
SPECULAR_MULT=0
SPOT=230
SPOT_SHARPNESS=0.2

[EMISSIVE_EXTRA_D_0]
;interior bulbs
BIND_TO_EXTRA_D=1
NAME=Mesh_0021.rip
COLOR=25.5, 18.0, 10.7, 0.2
FALLBACK_HEADLIGHTS_COLOR=0,0,0
FALLBACK_HIGHBEAM_COLOR=0,0,0
FALLBACK_LOWBEAM_COLOR=0,0,0
LAG=0.7
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_HANDBRAKE_0]
NAME=Mesh_0383.rip
COLOR=25, 1, 0, 0.5
LAG=0.5
SIMULATE_HEATING=0.0
LOCATION=NONE

[EMISSIVE_...]
NAMEMesh_0384.rip
BIND_TO=EXHAUST_TEMPERATURE
INPUT_THRESHOLD=685 
INPUT_THRESHOLD_INVERSE=0
INPUT_LAG_UP=0.97
INPUT_LAG_DOWN=0.9999
COLOR=25,1,0,0.5
LAG=0.3

[EMISSIVE_...]
NAME=Mesh_0382.rip
BIND_TO=WATER_TEMP
INPUT_THRESHOLD=87 
INPUT_THRESHOLD_INVERSE=0
INPUT_LAG_UP=0.97
INPUT_LAG_DOWN=0.9998
COLOR=25,1,0,0.5
LAG=0.3

[EMISSIVE_...]
NAME=Mesh_0380.rip
BIND_TO=Mesh_0380.rip
INPUT_THRESHOLD=7  
INPUT_THRESHOLD_INVERSE=1
COLOR=50,40,1,0.5
LAG=0.3

[EMISSIVE_...]
NAME=Mesh_0381.rip,Mesh_0379.rip,Mesh_0382.rip,Mesh_0384.rip
BIND_TO=STALLED 
COLOR=25,1,0,0.5
LAG=0.3

[EMISSIVE_...]
NAME=Mesh_0390.rip
BIND_TO=STALLED 
COLOR=50,40,1,0.3
LAG=0.3

[EMISSIVE_ENGINE_DAMAGE_0]
NAME=Mesh_0390.rip
COLOR=50,40,1,0.3
ENGINE_LIFE_THRESHOLD=900
LAG=0.3

[EMISSIVE_ENGINE_DAMAGE_1]
NAME=Mesh_0382.rip
COLOR=25,1,0,0.5
ENGINE_LIFE_THRESHOLD=500
LAG=0.3

[EMISSIVE_ENGINE_DAMAGE_2]
NAME=Mesh_0381.rip
COLOR=25,1,0,0.5
ENGINE_LIFE_THRESHOLD=250
LAG=0.3

[EMISSIVE_OPENDOORS_0]
NAME=dors, hatch
COLOR=25,1,0,0.5
LAG=0.3
SIMULATE_HEATING=0.0
LOCATION=NONE

[EMISSIVE_EXTRA_B_2]
;fog bulb
BIND_TO_EXTRA_B=1
BIND_TO_HEADLIGHTS=0
NAME=Mesh_0391.rip
COLOR=50, 40, 1, 0.3
LAG=0.2
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LIGHT_...]
NAME=Defi_decal, Defi_strelka_color
COLOR=1, 1, 1 ,4
LAG=0.3
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5
BIND_TO_HEADLIGHTS=1

[EMISSIVE_LIGHT_...]
NAME=Defi_strelka_color
COLOR=1, 0, 0 ,3
LAG=0.3
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5
BIND_TO_HEADLIGHTS=1